<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zona TV</title>
    <style>
        table {
            font-family: Ravie;
            background-color: antiquewhite;
        }

        td {
            text-align: center;
            padding: 5px;
        }
    </style>
</head>

<body>
    <table width="800px" align="center">
        <tr>
            <td colspan="2">
                <img src="mando2.png" alt="mando2" width="40">
            </td>
            <td colspan="4" class="zonaTV"> Zona TV</td>
            <td colspan="2">
                <img src="mando.png" alt="mando" width="40">
            </td>
        </tr>
        <tr>
            <td colspan="8">
                Bienvenido a mi sección televisiva. Desde aquí podrás acceder a todos los canales de televisión
                nacionales así como a las series mas importantes del momento
            </td>

        </tr>
        <tr>
            <td colspan="4">Series nacionales</td>
            <td colspan="4">Series internacionales</td>
        </tr>
        <tr>
            <td colspan="2">
                <a href="https://www.rtve.es/play/videos/cuentame-como-paso/" target="_blank"><img src="cuentame.JPG"
                        alt="cuentame"></a>
            </td>
            <td colspan="2">
                <a href="https://www.antena3.com/series/el-internado/" target="_blank"><img src="internado.JPG"
                        alt="internado"></a>
            </td>
            <td colspan="2">
                <a href="https://www.filmaffinity.com/es/film370639.html" target="_blank"><img src="lost.JPG"
                        alt="perdidos"></a>
            </td>
            <td colspan="2">
                <a href="https://www.telecinco.es/csi/" target="_blank"><img src="csi.JPG" alt="CSI"></a>
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <a href="https://anhqv.es/" target="_blank"><img src="aquino.JPG" alt="AquiNoHayQuienViva"></a>
            </td>
            <td colspan="2">
                <a href="https://www.antena3.com/series/los-hombres-de-paco/" target="_blank"><img src="paco.JPG"
                        alt="HombresDePaco"></a>
            </td>
            <td colspan="2">
                <a href="https://www.foxtv.es/series/fox/house" target="_blank"><img src="house.JPG" alt="House"></a>
            </td>
            <td colspan="2">
                <a href="https://www.filmaffinity.com/es/film721086.html" target="_blank"><img src="mujeres.JPG"
                        alt="mujeres"></a>
            </td>
        </tr>
        <tr>
            <td>
                <a href="https://www.rtve.es/" target="_blank"><img src="la1.bmp" alt="1"></a>
            </td>
            <td>
                <a href="https://www.rtve.es/play/la-2/" target="_blank"><img src="la2.bmp" alt="2"></a>
            </td>
            <td colspan="2">
                <a href="https://www.antena3.com/" target="_blank"><img src="a3.bmp" alt="3"></a>
            </td>
            <td>
                <a href="https://www.cuatro.com/" target="_blank"><img src="cuatro.bmp" alt="4"></a>
            </td>
            <td colspan="2">
                <a href="https://www.telecinco.es/" target="_blank"><img src="t5.bmp" alt="5"></a>
            </td>
            <td>
                <a href="https://www.lasexta.com/" target="_blank"><img src="sexta.bmp" alt="6"></a>
            </td>
        </tr>
    </table>
</body>

</html>